Subject: Re: ./config -luser32 error, but libuser32.a is in the usr/lib/w32api directory
From: "Luke J Crook" <[email-masked]>
To: "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 20 Mar 2002 16:27:49 -0800

Thanks for the help guys, I read the the FAQ and have since uninstalled
Ruby, and deleted everythin in the the c:\Cygwin directory. I decided to
start from scratch.

However, even after re-installing Cygwin, I still have the same problem as I
described previously... ld can't find -luser32. Could this be a possible bug
in the installer?

The only way I can fix this is by copying the contents of /usr/lib/w32api
into /lib and /usr/lib.

-Luke

----- Original Message -----
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Luke J Crook" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, March 20, 2002 4:03 PM
Subject: Re: ./config -luser32 error, but libuser32.a is in the
usr/lib/w32api directory

> Check out the FAQ like David mentioned.
>
> Keep things the way you have them if that's your preference but don't
expect
> help from the list when you run into troubles.  Cygwin won't work with two
or
> more copies of it's DLL on the same system so unless you're adventurous
(or
> masochistic), you'll want to follow the advice of this list.
>
> Sorry.  That's just the way it works.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/